Results 1 to 2 of 2

Thread: Problem creating the application using sencha Cmd

  1. #1
    Sencha Premium Member
    Join Date
    Jan 2014
    Posts
    52

    Default Problem creating the application using sencha Cmd

    Hi,

    I am facing issue creating application using Cmd.

    I have downloaded the Cmd v5.0.2.270 and installed.
    I have also downloaded "ext 4.2.2.1144" commercial version.
    Does this contains the SDK to create the application?

    I am using the location of the ext js folder for creating the application as below.
    sencha -sdk C:\\ext-4.2.2-commecial\ext-4.2.2.1144 generate app MyApp C:\\Projects\Sencha\MyApp

    I am getting the following error:
    Please ensure this command was executed from a supported framework directory that a framework directory was specified via the -sdk switch.

    Please help!

    Regards,
    SivaPrasad.B

  2. #2
    Sencha - Support Team scottmartin's Avatar
    Join Date
    Jul 2010
    Location
    Houston, Tx
    Posts
    9,410
    Answers
    716

    Default

    I would recommend downloading latest version Cmd 5.0.3
    http://www.sencha.com/forum/showthre...-Now-Available

    As for the generate, I see you have c:\\ instead of just c:\ on both of your path arguments.

    Scott.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •